.. _sec-c-api-xnvme_ident:

=============
 xnvme_ident
=============



.. _sec-c-api-xnvme_ident-header:

Header
======

.. literalinclude:: ../../include/libxnvme_ident.h
   :language: c



.. _sec-c-api-xnvme_ident-enum:

Enums
=====



.. _sec-c-api-xnvme_ident-struct:

Structs
=======


.. _sec-c-api-xnvme_ident-struct-xnvme_ident:

xnvme_ident
-----------

.. doxygenstruct:: xnvme_ident
   :members:
   :undoc-members:



.. _sec-c-api-xnvme_ident-func:

Functions
=========


.. _sec-c-api-xnvme_ident-func-xnvme_ident_fpr:

xnvme_ident_fpr
---------------

.. doxygenfunction:: xnvme_ident_fpr


.. _sec-c-api-xnvme_ident-func-xnvme_ident_from_uri:

xnvme_ident_from_uri
--------------------

.. doxygenfunction:: xnvme_ident_from_uri


.. _sec-c-api-xnvme_ident-func-xnvme_ident_pr:

xnvme_ident_pr
--------------

.. doxygenfunction:: xnvme_ident_pr


.. _sec-c-api-xnvme_ident-func-xnvme_ident_yaml:

xnvme_ident_yaml
----------------

.. doxygenfunction:: xnvme_ident_yaml

